## firefox-themes-ubuntu 0.5.4.4

=== Makefile ===
all:	makesrc makepkg

clean:	cleansrc cleanpkg

makepkg:
	cd pkg && make

makesrc:
	cd src && make

cleansrc:
	cd src && make clean

cleanpkg:
	cd pkg && make clean
