=== pkg/Makefile ===
SHELL=/bin/bash

VERSION=`cat ../src/VERSION`

all:	buildsrc buildpkg clean

buildsrc:
	mkdir -p src/{DEBIAN,usr/lib/firefox/extensions}
	chmod +x ./buildsrc.sh
	./buildsrc.sh

buildpkg:
	: "WARNING - $@ is deprecated; use debian/rules instead -iwj"
	sleep 1

	mkdir -p src/DEBIAN
	chmod -R 755 src

	sed "s/SIZE/`du -sk --apparent-size src/usr | cut -f 1`/g" control.template \
		| sed "s/VERSION/$(VERSION)/g" > src/DEBIAN/control

	set -e; cd src ; find usr -type f | xargs md5sum > DEBIAN/md5sums

	fakeroot dpkg -b src firefox-themes-ubuntu_$(VERSION).deb

	test -d bin || mkdir bin
	mv *.deb bin

clean:
	rm -Rf src
