=== src/Makefile ===
all:
	chmod +x ./createtheme.php
	./createtheme.php
	mv -f *.jar ../bin
	mv -f *.html ../debug
clean:
	rm -Rf classic
	rm -f *.jar
	rm -f *.html
