## firefox-themes-ubuntu 0.5.4

=== debian/changelog ===
firefox-themes-ubuntu (0.5.4) edgy; urgency=low

  * Updated to latest bzr (revno: 24), changes by Frank Schoep:
    - Implemented pressed icon states for the main, small, bookmark
      and help toolbar
    - Added a renderDarkened() function to render pressed icon versions.

 -- Ian Jackson <iwj@ubuntu.com>  Tue, 10 Oct 2006 19:21:10 +0100

firefox-themes-ubuntu (0.5.3) edgy; urgency=low

  Changes from bzr, by Frank Schoep:
  * Fixed Preferences dialog icons, removed custom code for
    the Go-button.
  * Adding custom dialog-apply icon based on Tango / Tangerine since it
    was deleted from icon packages.

 -- Ian Jackson <iwj@ubuntu.com>  Mon, 25 Sep 2006 17:10:15 +0100

firefox-themes-ubuntu (0.5.2) edgy; urgency=low

  * [Frank Schoep]:
    - debian/control:
      - changed ubuntu-artwork Build-Depends to human-icon-theme.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 28 Aug 2006 16:30:27 +0200

firefox-themes-ubuntu (0.5.1) edgy; urgency=low

  * New arrangements (/etc/firefox/pref/theme.js-actual) for
    enabling and disabling the use of the human theme by default.
  * debian/rules tidied up a bit, increased use of debhelper.
  * A couple of bashism-bugs fixed with appropriate use of /bin/bash.
  * A couple of `set -e' bugs fixed.
  * Source package renamed to firefox-themes-ubuntu.
  * Stale Debian-packaging stuff in `pkg' directory is more deprecated:
    - removed old postinst and prerm scripts completely
    - added a warning that the `buildpkg' target is deprecated
  * Added .bzrignore listing stuff generated by the build.

 -- Ian Jackson <iwj@ubuntu.com>  Thu, 24 Aug 2006 15:54:22 +0100

ubuntu-php-firefox-human (0.5.0) edgy; urgency=low

  * New processing arrangements for Firefox 2 (beta), from
    Frank Schoep via bzr.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Thu, 24 Aug 2006 15:50:42 +0100

ubuntu-php-firefox-human (0.4.5) dapper; urgency=low

  * Add firefox to Build-Depends, so we can fall back to existing
    theme data.

 -- Ian Jackson <iwj@ubuntu.com>  Tue, 30 May 2006 14:22:14 +0100

ubuntu-php-firefox-human (0.4.4) dapper; urgency=low

  * Build-Depend on debhelper.
  * Clean up debian/control (move Section, Priority; add
    Standards-Version; remove duplicate Depends).
  * Make debian/copyright exist after `clean'.
  * Install the changelog.
  * Update FSF address.

 -- Ian Jackson <iwj@ubuntu.com>  Fri, 26 May 2006 19:08:26 +0100

ubuntu-php-firefox-human (0.4.3) dapper; urgency=low

  * Add Build-Depends on tango-icon-theme-common (since things have been
    split up some more, it seems).

 -- Ian Jackson <iwj@ubuntu.com>  Fri, 26 May 2006 18:15:01 +0100

ubuntu-php-firefox-human (0.4.2) dapper; urgency=low

  * Rebuild to include new icons from themes.

 -- Ian Jackson <iwj@ubuntu.com>  Fri, 26 May 2006 17:10:50 +0100

ubuntu-php-firefox-human (0.4.1) unstable; urgency=low

  * Initial version with normal Debian-format source package

 -- Ian Jackson <iwj@ubuntu.com>  Tue, 16 May 2006 18:34:13 +0100
