=== debian/control ===
Source: firefox-themes-ubuntu
Maintainer: Frank Schoep <frank@ffnn.nl>
Build-Depends: human-icon-theme, tangerine-icon-theme, tango-icon-theme, tango-icon-theme-common, firefox, php5-cli, imagemagick, inkscape, java-gcj-compat, file, debhelper (>= 4)
Standards-Version: 3.7.2
Section: web
Priority: optional

Package: firefox-themes-ubuntu
Depends: firefox (>= 1.9)
Section: web
Priority: optional
Architecture: all
Description: Firefox themes matching the Ubuntu desktop look
 This package provides Firefox with a consistent look for the Ubuntu desktop.
 There are three Firefox themes included in this package:
  - Human
  - Tangerine
  - Tango
 .
 Upon installation, the Human theme is set to be the default theme for
 new users.
