## firefox-themes-ubuntu 0.5.4.1~6.10

=== debian/changelog ===
firefox-themes-ubuntu (0.5.4.1~6.10) edgy-security; urgency=low

  * Backported to edgy.

 -- Kees Cook <kees@ubuntu.com>  Thu,  4 Jan 2007 08:13:00 -0800

firefox-themes-ubuntu (0.5.4.1) feisty; urgency=low

  * Bump em:maxVersion to 2.0.0.* (LP: #76871).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 24 Dec 2006 16:17:22 +0000
