## firefox-themes-ubuntu 0.5.4.2

=== debian/changelog ===
firefox-themes-ubuntu (0.5.4.2) gutsy; urgency=low

  * Handle theme sources as either a jar or a directory; adds a
    build-dependency on "unzip", since fastjar has annoying semantics
    for jar extraction.  LP: #127200.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 02 Oct 2007 18:08:41 -0700
