=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: firefox-themes-ubuntu
 Maintainer: Frank Schoep <frank@ffnn.nl>
-Build-Depends: human-icon-theme, tangerine-icon-theme, tango-icon-theme, tango-icon-theme-common, firefox, php5-cli, imagemagick, inkscape, java-gcj-compat, file, debhelper (>= 4)
+Build-Depends: human-icon-theme, tangerine-icon-theme, tango-icon-theme, tango-icon-theme-common, firefox, php5-cli, imagemagick, inkscape, java-gcj-compat, file, debhelper (>= 4), unzip
 Standards-Version: 3.7.2
 Section: web
 Priority: optional
