## firefox-themes-ubuntu 0.5.4.4

=== debian/changelog ===
firefox-themes-ubuntu (0.5.4.4) hardy; urgency=low

  * use firefox-2 as depends and build-depends; this package is not needed
    for firefox 3 as it already matches the ubuntu look. (LP: #194459)
    - update debian/control

 -- Alexander Sack <asac@ubuntu.com>  Wed, 26 Mar 2008 17:26:19 +0100

firefox-themes-ubuntu (0.5.4.3) hardy; urgency=low

  * Fixed #127200 again, in a different way, because the changes were not in
    bzr yet. Also reviewed some changes which never made it to bzr for whatever
    reason.
  * debian/control:
    - changed Build-Depends from Tangerine + gnome* + Human to Human +
      Tangerine + GNOME to reflect changes in distro.
    - added *XS-VCS-Bzr* header.
  * docs/todo.txt, pkg/buildsrc.sh, pkg/control.template,
    src/createdownloads.php, src/createshared.php, src/createtheme.php,
    src/custom/tango/browsercontents.rdf, src/custom/tango/contents.rdf,
    src/custom/tango/install.rdf, src/filesystemfunctions.php,
    src/initialize.php, src/patchcolors.php, src/custom/tango: replace
    occurences of 'Tango' with 'gnome'.
  * src/initialize.php: instead of copying /usr/share/firefox/chrome/classic
    around, extract /usr/share/firefox/chrome/classic.jar, fixes FTBFS.
  * src/createextensions.php: workaround renamed icons: system-installer ->
    synaptic.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 16 Nov 2007 10:49:54 +0100
